<div *ngIf="currentUser">
    <nav class="navbar navbar-expand navbar-dark bg-dark justify-content-between" >
        <div class="navbar-nav">
            <a class="nav-item nav-link" routerLink="/">Home</a>
            <a class="nav-item nav-link" routerLink="/films">Films</a>
            <a class="nav-item nav-link" routerLink="/actors">Actors</a>
            <a class="nav-item nav-link" routerLink="/directors">Directors</a>
            <a class="nav-item nav-link" routerLink="/watchlist">Watchlist</a>
        </div>
        <div class="navbar-nav">
            <a class="nav-item nav-link" (click)="logout()">Logout</a>
        </div>
    </nav>
</div>

<div class="pt-5">
    <router-outlet></router-outlet>
</div>
